# SPDX-License-Identifqier: MIT

Version:   0.8.5
Release:   1%{?dist}

URL: http://www.nongnu.org/freebangfont

%global foundry           fbf
%global fontfamily        akaash
%global fontlicense       GPLv2+  
%global fontlicenses      COPYING
%global fontdocs          VERSION TODO  README CREDITS CHANGELOG  BUGS 
%global fontdocsex        %{fontlicenses}
%global fontsummary       First OpenType Bengali Font by Mukta (Free) Bangla Font  Project
%global fonts            *.ttf
%global fontconfs        66-1-%{fontpkgname}.conf
BuildRequires: fontforge

%global fontdescription  %{expand:
 Akaash, a set of Unicode compliant Bangla Open Type fonts.
As far as we know, this is the first *Free* Bangla Open Type font that 
supports most of the conjuncts (juktakhars).
Akaash has been developed from the fonts distributed with the BangTex
package developed by Dr Palash Baran Pal 
}
Source0:  http://www.nongnu.org/freebangfont/dl/Akaash-0.8.5.tar.gz

%fontpkg

%prep

%setup -q -n Akaash
chmod 755 generate.pe
./generate.pe *.sfd

%build
%fontbuild

%install
%fontinstall

%check
%fontcheck

%fontfiles

%changelog

* Sun Feb 20 2022 15:58:29 +0530 Dr Anirban Mitra <mitra_anirban@yahoo.co.in> -  0.8.5-1
-  Initial packaging 	
